.gm_con_details_main_icon_box {
    width: 112px;
    height: 112px;
    display: flex;
    background: #FFFFFF;
    border-radius: 50%;
}
.gm_con_details_main_data_box {
    width: calc(100% - 112px);
    padding-left: 14px;
    line-height: 24px;
}
.gm_con_details_main_icon_box svg {
    fill: #002E5E;
    display: block;
    margin: auto;
    animation: updown 1s ease-in-out infinite alternate;
}

.gm_con_details_main_box_sub {
    display: flex;
    align-items: center;
    background: #50B848;
    padding: 12px 30px 12px 12px;
    border-radius: 90px;
}
.gm_con_details_main_box_inner {
    display: inline-block;
    width: 33.33% !important;
    padding: 19px;
}
.gm_con_details_main_box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin: -19px;
}
.gm_con_details_main_title_box {
    font-size: 22px;
    font-weight: 800;
    line-height: 1;
    color: #fff;
    text-transform: capitalize;
    padding-bottom: 10px;
}
.gm_con_details_main_des_box,.gm_con_details_main_des_link {
    font-size: 16px;
    line-height: 24px;
    color: #fff !important;
    font-weight: 500;
}
.em_footer_main_row {
    position: absolute !important;
    top: -68px;
    left: 0;
    right: 0;
    margin: auto !important;
}
.em_footer_main_sec {
    border-radius: 100px 100px 0 0;
}
.link_heading {
    font-size: 22px !important;
    color: #fff;
    font-weight: 800;
    line-height: 1.2;
    text-transform: capitalize;
    padding-bottom: 20px !important;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav,
.em_footer_main_sec .footer_service2 .quick_menus .nav,
.em_footer_main_sec .footer_service3 .quick_menus .nav, 
.em_footer_main_sec .footer_service4 .quick_menus .nav {
    display: block !important;
    list-style-type: none;
}
.em_footer_main_sec .footer_service1 .quick_menus, 
.em_footer_main_sec .footer_service2 .quick_menus, 
.em_footer_main_sec .footer_service3 .quick_menus, 
.em_footer_main_sec .footer_service4 .quick_menus {
    background-color: transparent !important;
    padding-left: 15px;
}
.em_footer_main_sec .footer_service1 .quick_menus li a::after, 
.em_footer_main_sec .footer_service2 .quick_menus li a::after, 
.em_footer_main_sec .footer_service3 .quick_menus li a::after, 
.em_footer_main_sec .footer_service4 .quick_menus li a::after {
    content: "";
    position: absolute;
    top: 6px;
    left: -15px;
    right: auto;
    width: 6px;
    height: 6px;
    background-color: #fff;
    border-radius: 50%;
    transition: 0.6s ease;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav .menu-item, 
.em_footer_main_sec .footer_service2 .quick_menus .nav .menu-item, 
.em_footer_main_sec .footer_service3 .quick_menus .nav .menu-item, 
.em_footer_main_sec .footer_service4 .quick_menus .nav .menu-item {
    padding-top: 11px !important;
    padding-bottom: 11px !important;
    margin: 0 !important;
}
.em_footer_main_sec .footer_service1 .quick_menus li a, 
.em_footer_main_sec .footer_service2 .quick_menus li a, 
.em_footer_main_sec .footer_service3 .quick_menus li a, 
.em_footer_main_sec .footer_service4 .quick_menus li a {
    font-size: 16px;
    font-weight: 500 !important;
    text-transform: capitalize;
    line-height: 1;
    color: #fff !important;
    padding-bottom: 0;
    transition: .6s ease;
}
.footer_service1{
    width: 23% !important;
    gap: unset !important;
}
.footer_service2{
    width: 23% !important;
    gap: unset !important;
}
.footer_service3{
    width: 27% !important;
    padding-left: 20px !important;
    gap: unset !important;
}
.footer_service4{
    width: 27% !important;
    padding-left: 40px !important;
    gap: unset !important;
}
.em_footer_middle_row,.em_footer_main_sec,.em_footer_lower_col_left,.em_footer_lower_col_right,.em_footer_lower_row {
    gap: unset !important;
}
.pd0.em_footer_middle_row{
    padding-top: 30px !important;
}
.em_footer_lower_block2,.em_footer_lower_block3{
    background-color: transparent !important;
}
.link_head.link_head_spec {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -59px;
    margin-left: -37px;
}
.link_head_spec .link_heading {
    display: inline-block !important;
    margin: auto;
    padding: 0 !important;
    background: #50B848;
    height: 49px;
    line-height: 49px;
    width: 170px;
    border-radius: 40px;
    font-size: 20px !important;
    font-weight: 800;
}
.em_footer_lower_block2 .menu-item{
    margin: 0 !important;
}
.em_footer_lower_block2 .menu-item a{
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 500;
    padding: 0 !important;
}
.em_footer_lower_row {
    height: 151px;
    display: flex;
    align-items: center; 
}
.em_footer_lower_row{
    position: relative;
}
.em_footer_lower_row::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: auto;
    background: #FFFFFF14;
clip-path: polygon( 93.077% 0%,93.077% 0%,94.2% 0.78%,95.265% 3.039%,96.259% 6.653%,97.166% 11.5%,97.972% 17.457%,98.664% 24.402%,99.227% 32.212%,99.647% 40.764%,99.909% 49.935%,100% 59.603%,100% 86.755%,100% 86.755%,99.98% 88.903%,99.922% 90.941%,99.828% 92.842%,99.703% 94.577%,99.55% 96.121%,99.37% 97.445%,99.169% 98.522%,98.948% 99.325%,98.711% 99.827%,98.462% 100%,6.923% 100%,6.923% 100%,5.8% 99.22%,4.735% 96.961%,3.742% 93.347%,2.834% 88.5%,2.028% 82.543%,1.336% 75.598%,0.773% 67.788%,0.353% 59.236%,0.091% 50.065%,0% 40.397%,0% 13.245%,0% 13.245%,0.02% 11.097%,0.078% 9.059%,0.172% 7.158%,0.297% 5.423%,0.451% 3.879%,0.63% 2.556%,0.831% 1.478%,1.052% 0.675%,1.289% 0.173%,1.538% 0%,9.962% 0%,9.962% 0%,10.324% 0.288%,10.674% 1.092%,11.013% 2.326%,11.343% 3.901%,11.666% 5.731%,11.983% 7.728%,12.296% 9.805%,12.608% 11.873%,12.919% 13.846%,13.232% 15.637%,13.232% 15.637%,13.337% 16.166%,13.447% 16.647%,13.559% 17.077%,13.675% 17.456%,13.793% 17.781%,13.915% 18.051%,14.038% 18.264%,14.165% 18.418%,14.293% 18.511%,14.423% 18.543%,23.731% 18.543%,23.731% 18.543%,23.861% 18.511%,23.989% 18.418%,24.115% 18.264%,24.239% 18.051%,24.361% 17.781%,24.479% 17.456%,24.595% 17.077%,24.707% 16.647%,24.817% 16.166%,24.922% 15.637%,24.922% 15.637%,25.235% 13.846%,25.546% 11.873%,25.857% 9.805%,26.171% 7.728%,26.488% 5.731%,26.811% 3.901%,27.141% 2.326%,27.48% 1.092%,27.83% 0.288%,28.192% 0%,93.077% 0% );
}
.em_footer_lower_col_left{
    width: 41% !important;
}
.em_footer_lower_col_right{
    width: 59% !important;
}
.em_footer_lower_block2 .et_pb_menu__wrap{
    justify-content: center !important;
}
.em_footer_lower_block2 {
    padding-left: 65px !important;
    border-right: 1px solid #FFFFFF33;
    padding-right: 43px;
    padding-top: 11px;
}
#menu-quick-links li {
    float: left;
    width: 33.33%;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 11px !important;
    padding-right: 0 !important;
}
.em_footer_lower_block2 .et_pb_menu__menu, .em_footer_lower_block2 .et-menu-nav {
    width: 100% !important;
    justify-content: center;
}
.em_footer_lower_block3{
    padding-left: 60px;
}
#menu-other-links li a {
    padding: 0 !important;
    width: 151px;
    height: 43px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    border: 1px solid #FFFFFF33;
    border-radius: 60px;
}
#menu-other-links li.et-hover a{
    border-color: #fff !important;
    opacity: 1 !important;
}
#menu-other-links li {
    padding-left: 8px !important;
    padding-right: 8px !important;
    margin: 0 !important;
}
.pd0.em_footer_middle_row{
    padding-bottom: 56px !important;
}
.em_footer_lower_block2 .menu-item a:hover,
.em_footer_main_sec .footer_service1 .quick_menus li a:hover, 
.em_footer_main_sec .footer_service2 .quick_menus li a:hover, 
.em_footer_main_sec .footer_service3 .quick_menus li a:hover, 
.em_footer_main_sec .footer_service4 .quick_menus li a:hover{
    color: #50B848 !important;
    opacity: 1 !important;
}
.em_footer_btm_row {
    gap: unset !important;
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
}
.em_footer_btm_col1,
.em_footer_btm_col2,
.em_footer_btm_col3{
    width: unset !important;
}
.em_footer_btm_block1 .et_pb_image_wrap img{
    width: 306px !important;
    height: 36px !important;
    object-fit: contain !important;
    display: block !important;
}
.em_footer_btm_block3 .et_pb_image_wrap img{
    width: 151px !important;
    height: 70px !important;
    object-fit: contain !important;
    display: block !important;
    margin: auto !important;
    margin-bottom: 12px !important;
}
.res_main {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    line-height: 1;
    text-transform: capitalize;
}
.res_link {
    color: #002E5E !important;
    font-weight: 700 !important;
    padding-left: 15px;
    margin-left: 11px;
    border-left: 2px solid #002e5e;
    transition: 0.6s ease;
}
.res_link:hover{
    color: #50B848 !important;
}
.res_link.res_link_home{
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}
.em_footer_btm_col3{
    gap: unset !important;
}
.cpa_footer_btm_logo_txt {
    font-size: 12px;
    color: #002E5E;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
}
.pd0.em_footer_btm_row {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
@media all and (min-width: 320px) and (max-width: 767px) {
.em_footer_main_sec {
    border-radius: 30px 30px 0 0;
}
.gm_con_details_main_box_inner {
    padding: 7px;
    width: 100% !important;
}
.gm_con_details_main_box {
    margin: -7px;
}
.gm_con_details_main_icon_box {
    width: 70px;
    height: 70px;
}
.gm_con_details_main_data_box {
    width: calc(100% - 70px);
    padding-left: 12px;
    line-height: 20px;
}
.gm_con_details_main_box_sub {
    padding: 9px 20px 9px 9px;
}
.gm_con_details_main_icon_box svg {
    transform: scale(0.7);
}
.gm_con_details_main_title_box {
    font-size: 18px;
    padding-bottom: 8px;
}
.gm_con_details_main_des_box, .gm_con_details_main_des_link {
    font-size: 14px;
    line-height: 20px;
}
.em_footer_main_row {
    top: -49px;
}
.link_heading {
    font-size: 18px !important;
    padding-bottom: 12px !important;
}
.em_footer_main_sec .footer_service1 .quick_menus li a, .em_footer_main_sec .footer_service2 .quick_menus li a, .em_footer_main_sec .footer_service3 .quick_menus li a, .em_footer_main_sec .footer_service4 .quick_menus li a, #menu-other-links li a {
    font-size: 14px;
    line-height: 18px;
    text-align: left !important;
}
.em_footer_lower_block2 .menu-item a {
    font-size: 14px;
    line-height: 20px;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service2 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service3 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service4 .quick_menus .nav .menu-item {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    float: left;
    width: 100%;
}
.link_head_spec .link_heading {
    height: 40px;
    line-height: 40px;
    width: 130px;
    font-size: 16px !important;
    margin: 0 !important;
}
.em_footer_lower_row {
    height: unset;
}
.link_head.link_head_spec {
    margin-top: 0;
    margin-left: 0;
    justify-content: left !important;
    padding-bottom: 10px;
}
#menu-quick-links li {
    padding-top: 5px;
    padding-bottom: 5px;
    width: 50%;
}
#menu-other-links li a {
    width: 120px;
    height: 38px !important;
}
.em_footer_btm_block1 .et_pb_image_wrap img {
    width: 188px !important;
    height: 22px !important;
    margin: auto;
}
.em_footer_btm_block3 .et_pb_image_wrap img {
    width: 110px !important;
    height: 51px !important;
}
#menu-other-links li {
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding: 5px !important;
}
.pd0.em_footer_btm_row {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.em_footer_lower_block2 {
    padding-right: 33px;
    padding-left: 45px !important;
    padding: 0 !important;
}
.pd0.em_footer_middle_row {
    padding-bottom: 10px !important;
}
.em_footer_lower_block3 {
    padding-left: 30px;
}   
.res_main {
    font-size: 15px;
    text-align: center;
    margin: 20px 0;
}
.et_mobile_nav_menu{
    display: none !important;
}
.cpa_footer_btm_logo_txt {
    text-align: center;
}
.quick_menus .et_pb_menu__menu,
.quick_menus .et-menu-nav{
    display: block !important;
    width: 100% !important;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav, .em_footer_main_sec .footer_service2 .quick_menus .nav, .em_footer_main_sec .footer_service3 .quick_menus .nav, .em_footer_main_sec .footer_service4 .quick_menus .nav {
    width: 100% !important;
}
.em_footer_main_sec .quick_menus .et_pb_menu__wrap{
    justify-content: left !important;
}
.footer_service1,
.footer_service2,
.footer_service3,
.footer_service4{
    width: 100% !important;
    padding: 0 !important;
}
.em_footer_main_row {
    position: unset !important;
}
.footer_service2,
.footer_service3,
.footer_service4{
    padding-top: 20px !important;
}
.em_footer_lower_block2 .et_pb_menu__menu,
.em_footer_lower_block3 .et_pb_menu__menu{
    display: block !important;
}
.em_footer_lower_col_left {
    width: 100% !important;
}
.em_footer_lower_col_right {
    width: 100% !important;
}
.em_footer_lower_row{
    flex-wrap: wrap !important;
}
.em_footer_lower_row::after{
    display: none !important;
}
.em_footer_lower_block2 .et-menu-nav, .em_footer_lower_block3 .et-menu-nav {
    text-align: left !important;
    justify-content: left !important;
    width: 100% !important;
}
#menu-quick-links{
    width: 100% !important;
}
.em_footer_lower_block2{
    border: none !important;
}
.em_footer_lower_block3 {
    padding-left: 0;
}
.em_footer_main_sec .em_footer_lower_block3 .et_pb_menu__wrap{
    justify-content: left !important;
}
.em_footer_lower_col_right {
    margin: 20px 0 0 !important;
}
.em_footer_btm_row{
    flex-wrap: wrap !important;
}
.em_footer_btm_col1{
    width: 100% !important;
}
.em_footer_btm_col2{
    width: 100% !important;
}
.em_footer_btm_col3{
    width: 100% !important;
}
.em_footer_btm_block1{
    text-align: center !important;
}   
#menu-other-links{
    margin: -5px;
} 
.res_link {
    padding-left: 0;
    margin-left: 0;
    border-left: none;
}
}
@media all and (min-width: 481px) and (max-width: 767px) {
    .em_footer_main_sec .footer_service1 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service2 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service3 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service4 .quick_menus .nav .menu-item {
    width: 50%;
}
}
@media all and (min-width: 600px) and (max-width: 767px) {
.gm_con_details_main_box_inner {
    width: 50% !important;
}
.gm_con_details_main_icon_box {
    width: 60px;
    height: 60px;
}
.gm_con_details_main_data_box {
    width: calc(100% - 60px);
    padding-left: 12px;
    line-height: 20px;
}
.gm_con_details_main_des_box, .gm_con_details_main_des_link {
    font-size: 13px;
    line-height: 20px;
}
}
@media all and (min-width: 768px) and (max-width: 980px) {
.em_footer_main_sec {
    border-radius: 30px 30px 0 0;
}
.gm_con_details_main_box_inner {
    padding: 7px;
    width: 50% !important;
}
.gm_con_details_main_box {
    margin: -7px;
}
.gm_con_details_main_icon_box {
    width: 80px;
    height: 80px;
}
.gm_con_details_main_data_box {
    width: calc(100% - 80px);
    padding-left: 12px;
    line-height: 20px;
}
.gm_con_details_main_box_sub {
    padding: 9px 20px 9px 9px;
}
.gm_con_details_main_icon_box svg {
    transform: scale(0.8);
}
.gm_con_details_main_title_box {
    font-size: 18px;
    padding-bottom: 8px;
}
.gm_con_details_main_des_box, .gm_con_details_main_des_link {
    font-size: 14px;
    line-height: 20px;
}
.em_footer_main_row {
    top: -49px;
}
.link_heading {
    font-size: 18px !important;
    padding-bottom: 12px !important;
}
.em_footer_main_sec .footer_service1 .quick_menus li a, .em_footer_main_sec .footer_service2 .quick_menus li a, .em_footer_main_sec .footer_service3 .quick_menus li a, .em_footer_main_sec .footer_service4 .quick_menus li a, #menu-other-links li a {
    font-size: 14px;
    line-height: 18px;
    text-align: left !important;
}
.em_footer_lower_block2 .menu-item a {
    font-size: 14px;
    line-height: 20px;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service2 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service3 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service4 .quick_menus .nav .menu-item {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    float: left;
    width: 33.33%;
}
.link_head_spec .link_heading {
    height: 40px;
    line-height: 40px;
    width: 130px;
    font-size: 16px !important;
    margin: 0 !important;
}
.em_footer_lower_row {
    height: unset;
}
.link_head.link_head_spec {
    margin-top: 0;
    margin-left: 0;
    justify-content: left !important;
    padding-bottom: 10px;
}
#menu-quick-links li {
    padding-top: 5px;
    padding-bottom: 5px;
}
#menu-other-links li a {
    width: 120px;
    height: 38px !important;
}
.em_footer_btm_block1 .et_pb_image_wrap img {
    width: 188px !important;
    height: 22px !important;
    margin: auto;
}
.em_footer_btm_block3 .et_pb_image_wrap img {
    width: 110px !important;
    height: 51px !important;
}
#menu-other-links li {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.pd0.em_footer_btm_row {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.em_footer_lower_block2 {
    padding-right: 33px;
    padding-left: 45px !important;
    padding: 0 !important;
}
.pd0.em_footer_middle_row {
    padding-bottom: 10px !important;
}
.em_footer_lower_block3 {
    padding-left: 30px;
}   
.res_main {
    font-size: 15px;
    text-align: center;
    margin: 20px 0;
}
.et_mobile_nav_menu{
    display: none !important;
}
.cpa_footer_btm_logo_txt {
    text-align: center;
}
.quick_menus .et_pb_menu__menu,
.quick_menus .et-menu-nav{
    display: block !important;
    width: 100% !important;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav, .em_footer_main_sec .footer_service2 .quick_menus .nav, .em_footer_main_sec .footer_service3 .quick_menus .nav, .em_footer_main_sec .footer_service4 .quick_menus .nav {
    width: 100% !important;
}
.em_footer_main_sec .quick_menus .et_pb_menu__wrap{
    justify-content: left !important;
}
.footer_service1,
.footer_service2,
.footer_service3,
.footer_service4{
    width: 100% !important;
    padding: 0 !important;
}
.em_footer_main_row {
    position: unset !important;
}
.footer_service2,
.footer_service3,
.footer_service4{
    padding-top: 20px !important;
}
.em_footer_lower_block2 .et_pb_menu__menu,
.em_footer_lower_block3 .et_pb_menu__menu{
    display: block !important;
}
.em_footer_lower_col_left {
    width: 100% !important;
}
.em_footer_lower_col_right {
    width: 100% !important;
}
.em_footer_lower_row{
    flex-wrap: wrap !important;
}
.em_footer_lower_row::after{
    display: none !important;
}
.em_footer_lower_block2 .et-menu-nav, .em_footer_lower_block3 .et-menu-nav {
    text-align: left !important;
    justify-content: left !important;
    width: 100% !important;
}
#menu-quick-links{
    width: 100% !important;
}
.em_footer_lower_block2{
    border: none !important;
}
.em_footer_lower_block3 {
    padding-left: 0;
}
.em_footer_main_sec .em_footer_lower_block3 .et_pb_menu__wrap{
    justify-content: left !important;
}
.em_footer_lower_col_right {
    margin: 20px 0 0 !important;
}
.em_footer_btm_row{
    flex-wrap: wrap !important;
}
.em_footer_btm_col1{
    width: 100% !important;
}
.em_footer_btm_col2{
    width: 100% !important;
}
.em_footer_btm_col3{
    width: 100% !important;
}
.em_footer_btm_block1{
    text-align: center !important;
}
}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
.em_footer_main_sec {
    border-radius: 30px 30px 0 0;
}
.gm_con_details_main_box_inner {
    padding: 7px;
}
.gm_con_details_main_box {
    margin: -7px;
}
.gm_con_details_main_icon_box {
    width: 80px;
    height: 80px;
}
.gm_con_details_main_data_box {
    width: calc(100% - 80px);
    padding-left: 12px;
    line-height: 20px;
}
.gm_con_details_main_box_sub {
    padding: 9px 20px 9px 9px;
}
.gm_con_details_main_icon_box svg {
    transform: scale(0.8);
}
.gm_con_details_main_title_box {
    font-size: 18px;
    padding-bottom: 8px;
}
.gm_con_details_main_des_box, .gm_con_details_main_des_link {
    font-size: 14px;
    line-height: 20px;
}
.em_footer_main_row {
    top: -49px;
}
.link_heading {
    font-size: 18px !important;
    padding-bottom: 12px !important;
}
.em_footer_main_sec .footer_service1 .quick_menus li a, .em_footer_main_sec .footer_service2 .quick_menus li a, .em_footer_main_sec .footer_service3 .quick_menus li a, .em_footer_main_sec .footer_service4 .quick_menus li a, #menu-other-links li a {
    font-size: 14px;
    line-height: 18px;
}
.em_footer_lower_block2 .menu-item a {
    font-size: 14px;
    line-height: 20px;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service2 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service3 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service4 .quick_menus .nav .menu-item {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.link_head_spec .link_heading {
    height: 40px;
    line-height: 40px;
    width: 130px;
    font-size: 16px !important;
}
.em_footer_lower_row {
    height: 110px;
}
.link_head.link_head_spec {
    margin-top: -44px;
    margin-left: -28px;
}
#menu-quick-links li {
    padding-top: 5px;
    padding-bottom: 5px;
}
#menu-other-links li a {
    width: 120px;
    height: 38px !important;
}
.em_footer_btm_block1 .et_pb_image_wrap img {
    width: 230px !important;
    height: 27px!important;
}
.em_footer_btm_block3 .et_pb_image_wrap img {
    width: 110px !important;
    height: 51px !important;
}
#menu-other-links li {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.pd0.em_footer_btm_row {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.em_footer_lower_block2 {
    padding-right: 33px;
    padding-left: 45px !important;
}
.pd0.em_footer_middle_row {
    padding-bottom: 35px !important;
}  
.em_footer_lower_block3 {
    padding-left: 30px;
}   
.res_main {
    font-size: 15px;
}  
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
.em_footer_main_sec {
    border-radius: 30px 30px 0 0;
}
.gm_con_details_main_box_inner {
    padding: 10px;
}
.gm_con_details_main_box {
    margin: -10px;
}
.gm_con_details_main_icon_box {
    width: 80px;
    height: 80px;
}
.gm_con_details_main_data_box {
    width: calc(100% - 80px);
    padding-left: 12px;
    line-height: 20px;
}
.gm_con_details_main_box_sub {
    padding: 9px 20px 9px 9px;
}
.gm_con_details_main_icon_box svg {
    transform: scale(0.8);
}
.gm_con_details_main_title_box {
    font-size: 19px;
    padding-bottom: 8px;
}
.gm_con_details_main_des_box, .gm_con_details_main_des_link {
    font-size: 14px;
    line-height: 20px;
}
.em_footer_main_row {
    top: -49px;
}
.link_heading {
    font-size: 18px !important;
    padding-bottom: 12px !important;
}
.em_footer_main_sec .footer_service1 .quick_menus li a, .em_footer_main_sec .footer_service2 .quick_menus li a, .em_footer_main_sec .footer_service3 .quick_menus li a, .em_footer_main_sec .footer_service4 .quick_menus li a, #menu-other-links li a {
    font-size: 14px;
    line-height: 18px;
}
.em_footer_lower_block2 .menu-item a {
    font-size: 14px;
    line-height: 20px;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service2 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service3 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service4 .quick_menus .nav .menu-item {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
.link_head_spec .link_heading {
    height: 40px;
    line-height: 40px;
    width: 130px;
    font-size: 16px !important;
}
.em_footer_lower_row {
    height: 110px;
}
.link_head.link_head_spec {
    margin-top: -44px;
    margin-left: -30px;
}
#menu-quick-links li {
    padding-top: 5px;
    padding-bottom: 5px;
}
#menu-other-links li a {
    width: 120px;
    height: 38px !important;
}
.em_footer_btm_block1 .et_pb_image_wrap img {
    width: 230px !important;
    height: 27px!important;
}
.em_footer_btm_block3 .et_pb_image_wrap img {
    width: 110px !important;
    height: 51px !important;
}
#menu-other-links li {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.pd0.em_footer_btm_row {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.em_footer_lower_block2 {
    padding-right: 33px;
    padding-left: 45px !important;
}
.pd0.em_footer_middle_row {
    padding-bottom: 45px !important;
}  
.em_footer_lower_block3 {
    padding-left: 30px;
}   
.res_main {
    font-size: 15px;
}
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
.em_footer_main_sec {
    border-radius: 30px 30px 0 0;
}
.gm_con_details_main_box_inner {
    padding: 10px;
}
.gm_con_details_main_box {
    margin: -10px;
}
.gm_con_details_main_icon_box {
    width: 92px;
    height: 92px;
}
.gm_con_details_main_data_box {
    width: calc(100% - 92px);
    padding-left: 14px;
    line-height: 22px;
}
.gm_con_details_main_icon_box svg {
    transform: scale(0.9);
}
.gm_con_details_main_title_box {
    font-size: 19px;
    padding-bottom: 8px;
}
.gm_con_details_main_des_box, .gm_con_details_main_des_link {
    font-size: 15px;
    line-height: 22px;
}
.em_footer_main_row {
    top: -58px;
}
.link_heading {
    font-size: 20px !important;
    padding-bottom: 13px !important;
}
.em_footer_main_sec .footer_service1 .quick_menus li a, .em_footer_main_sec .footer_service2 .quick_menus li a, .em_footer_main_sec .footer_service3 .quick_menus li a, .em_footer_main_sec .footer_service4 .quick_menus li a, #menu-other-links li a {
    font-size: 15px;
    line-height: 20px;
}
.em_footer_lower_block2 .menu-item a {
    font-size: 15px;
    line-height: 22px;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service2 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service3 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service4 .quick_menus .nav .menu-item {
    padding-top: 7px !important;
    padding-bottom: 7px !important;
}
.link_head_spec .link_heading {
    height: 40px;
    line-height: 40px;
    width: 140px;
    font-size: 16px !important;
}
.em_footer_lower_row {
    height: 131px;
}
.link_head.link_head_spec {
    margin-top: -45px;
    margin-left: -32px;
}
#menu-other-links li a {
    width: 130px;
    height: 40px !important;
}
.em_footer_btm_block1 .et_pb_image_wrap img {
    width: 230px !important;
    height: 27px!important;
}
.em_footer_btm_block3 .et_pb_image_wrap img {
    width: 110px !important;
    height: 51px !important;
}
.pd0.em_footer_btm_row {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.em_footer_lower_block2 {
    padding-right: 33px;
}
.pd0.em_footer_middle_row {
    padding-bottom: 45px !important;
}  
.em_footer_lower_block3 {
    padding-left: 40px;
}
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
 .em_footer_main_sec {
    border-radius: 30px 30px 0 0;
}
.gm_con_details_main_box_inner {
    padding: 10px;
}
.gm_con_details_main_box {
    margin: -10px;
}
.gm_con_details_main_icon_box {
    width: 92px;
    height: 92px;
}
.gm_con_details_main_data_box {
    width: calc(100% - 92px);
    padding-left: 14px;
    line-height: 22px;
}
.gm_con_details_main_icon_box svg {
    transform: scale(0.9);
}
.gm_con_details_main_title_box {
    font-size: 19px;
    padding-bottom: 8px;
}
.gm_con_details_main_des_box, .gm_con_details_main_des_link {
    font-size: 15px;
    line-height: 22px;
}
.em_footer_main_row {
    top: -58px;
}
.link_heading {
    font-size: 20px !important;
    padding-bottom: 13px !important;
}
.em_footer_main_sec .footer_service1 .quick_menus li a, .em_footer_main_sec .footer_service2 .quick_menus li a, .em_footer_main_sec .footer_service3 .quick_menus li a, .em_footer_main_sec .footer_service4 .quick_menus li a,#menu-other-links li a {
    font-size: 15px;
}
.em_footer_lower_block2 .menu-item a {
    font-size: 15px;
    line-height: 22px;
}
.em_footer_main_sec .footer_service1 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service2 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service3 .quick_menus .nav .menu-item, .em_footer_main_sec .footer_service4 .quick_menus .nav .menu-item {
    padding-top: 9px !important;
    padding-bottom: 9px !important;
}
.link_head_spec .link_heading {
    height: 45px;
    line-height: 45px;
    width: 160px;
    font-size: 18px !important;
}
.em_footer_lower_row {
    height: 131px;
}
.link_head.link_head_spec {
    margin-top: -51px;
    margin-left: -35px;
}
#menu-other-links li a {
    width: 143px;
}
.em_footer_btm_block1 .et_pb_image_wrap img {
    width: 272px !important;
    height: 32px !important;
}
.em_footer_btm_block3 .et_pb_image_wrap img {
    width: 132px !important;
    height: 61px !important;
}
.pd0.em_footer_btm_row {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.em_footer_lower_block2 {
    padding-right: 33px;
}
.pd0.em_footer_middle_row {
    padding-bottom: 45px !important;
}
}
@media all and (min-width: 1441px) and (max-width: 1680px) {

}
@media all and (min-width: 1681px) and (max-width: 1880px) {

}
